body
{

padding:0;
margin:0;
}
#splash_header {
	display:block;
	height:215px;
}
#bodycontainer {
	margin:auto;
	width:950px;
}
#order_page_wrapper {
	width:950px;
	background-color: white;
}
#body_content {
	background-repeat:no-repeat;
	width:950px;
	padding:10px 0px 80px 0px;
	background-position: 0px -6px;
}
.contentMiddle {
	padding-top:50px;
	background-color:transparent;
}
#footer {
    font-family: arial;
    margin:auto;
    text-align: center;
}
#footer a {
    color: #333333;
    font-weight: bold;
    text-decoration:underline;
}
#header {
	background-image:url(/sharedImages/shb/6/splash_header.jpg);
	height:100px;
}

.error
{
background-color:red;
}
/******************NEW *******************/

#show-billing-shipping {
	color: white;
	cursor: pointer;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
}
#shipping_form .shipping_header, #billing_form .billing_header {
	color: #E9E9E9;
	font-size: 18px;
	font-weight: bold;
}
#shipping_form .form_row input, #shipping_form .form_row select, #billing_form .form_row input, #billing_form .form_row select {
	width: 155px;
}
#shipping_form .form_row, #billing_form .form_row {
	padding-bottom: 1px;
	padding-top: 1px;
}
#shipping_form .form_row, #billing_form .form_row {
	height: 22px;
}
#cc_form {
	margin-top:20px;
}
#cc_form .form_row {
	clear: both;
	padding-bottom: 1px;
	padding-top: 1px;
}
#cc_form label {
	float: left;
	font-weight: bold;
	height: 22px;
	line-height: 22px;
	padding-right: 5px;
	text-align: right;
	width: 100px;
}
#x_CONF {
	float: left;
}
#cvv2_help {
	float: left;
	padding-top: 5px;
	padding-left: 5px;
	position: relative;
}
#cvv2_help a {
	color: white;
	cursor: pointer;
}
#cvv2_help_bubble {
	display: none;
	left: 30px;
	position: absolute;
	top: -210px;
}
.tos_row {
	clear: both;
	color: white;
	margin: auto;
	padding-top: 20px;
	text-align: center;
	width: 80%;
}
#order_page_container .tos_row a {
	color: white;
}
#order-left .banner1 {




	background-repeat: repeat-x;
	background-position: top center;
	margin: 5px 5px 15px;
	width: 530px;
	height: 150px;
	position: relative;
	border: 2px solid #000;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
}
#order-left .banner2 {




	background-repeat: no-repeat;
	background-position: top center;
	margin: 5px 5px 15px;
	width: 530px;
	height: 150px;
	position: relative;
	border: 2px solid #000;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
}
#order-left .banner3 {
	background-repeat: no-repeat;
	background-position: top center;
	margin: 5px 5px 15px;
	width: 530px;
	height: 150px;
	position: relative;
	border: 2px solid #000;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
}
#order-right {
	background-position: center top;
	background-repeat: no-repeat;
	left: 630px;
	position: absolute;
	top: 156px;
}
/*******************End order Page ************************/
.product-table .selected {
	background-color: #ffffff;
}
.product-table .over {
	background-color: #ffffff;
}
.product_plus {
	margin-bottom:40px;
	background-color:transparent !important;
	border:none !important;
}
.product_plus img {
	width:25px;
	border:none;
	background:transparent;
}
#order_page_container {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:98%;
}
#order_page_container .left-col {
	width:51%;
	float:left;
	margin-top: 0px;
}
#order_page_container .right-col-v4 {
	 background-color: #990000;
    background-repeat: repeat-x;
    float: left;
    margin-bottom: 9px;
    margin-left: 148px;
    margin-top: -21px;
    width: 300px !important;
}
#order_page_container .right-col-v4-summary {
	background-repeat: repeat-x;
	float: right;
	margin-bottom: 27px;
	margin-left: 128px;
	margin-top: -9px;
	width: 310px !important;
}
#order_page_container .right-col-v4 label {
	color:white;
}
#order_page_container .right-col-v4 .right-col-v4 -header {
	color: #FFFFFF;
	font-size: 38px;
	font-weight: bold;
	height: 56px;
	line-height: 56px;
	text-align: center;
	text-shadow: 0 0 0.2em black;
}
#order_page_container .right-col-v4 .cc-form {
	width:98%;
	margin:auto;
}
.tos_row_trial, .tos_row_rebate {
	display:none;
}
#shipping_form label, #billing_form label {
	width:100px;
	font-weight:bold;
	display:block;
	float:left;
	text-align:right;
	padding-right:5px;
	height:22px;
	line-height:22px;
}
#product_description_1 {
	position:relative;
}
.flashbox {
	background-image: url("../images/Order-special-label2.png");
	background-repeat: no-repeat;
	color: white;
	height: 100px;
	left: 429px;
	position: absolute;
	text-align: right;
	top: -57px;
	width: 100px;
}
.flashbox2 {
	background-image: url("../images/Order-special-label2.png");
	background-repeat: no-repeat;
	color: white;
	height: 100px;
	left: 521px;
	position: absolute;
	text-align: right;
	top: 411px;
	width: 100px;
}
.flashtext {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	height: 120px;
	left: 37px;
	position: absolute;
	text-align: center;
	top: -1px;
	width: 149px;
}
.total-table {
	color:#000;
	font-weight:bold;
	font-size:15px;
}
.info-form-wrapper {
	margin-top: 17px;
}
.product_select_images {
	left: 3px;
	position: absolute;
	top: 3px;
}
.product_select_images_3 {
	left: 3px;
	position: absolute;
	top: 3px;
}
.product_select_images img {
	margin-bottom: -56px;
	padding: 0;
}
.product_price_large {
    bottom: 6px;
    color: #497E00;
    font-size: 31px;
    font-weight: bold;
    position: absolute;
    right: 1px;
    text-align: center;
    text-shadow: 0 0 5px #FFFFFF;
}
.choose-header {
	font-family: arial;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-left: 13px;
	margin-top: 10px;
	padding: 0;
	text-transform: uppercase;
	width: 532px;
}
.product-table td {
	border: none;
	padding: 3px;
}
.product-table {
    cursor: pointer;
    height: 165px;
    margin-bottom: 20px;
}
.product-table .text {
	height: 150px;
	margin: 0;
	padding: 0;
	position: relative;
	vertical-align: top;
	width: 557px;
	 border: 1px solid black;
}
.product-table #first {
    background-color: #FFF38D;
    background-image: url("../images/box-bgfinal.png");
    background-position: center 50px;
    background-repeat: repeat-x;
}
.product-table #second {
	background-image:  url(../images/offer2.png);
	background-repeat: no-repeat;
	background-color:#fff;
}
.product-table #third {
	background-image:  url(../images/offer3.png);
	background-repeat: no-repeat;
	background-color:#fff;
}
.product-table #fourth {
	background-image:  url(../images/offer4.png);
	background-repeat: no-repeat;
	background-color:#fff;
}
.product_title_1 {
	background-color:#990000 !important;
}
.product_title_2 {
}
.product_title_3 {
}
.product_title_4 {
}
.shipping-div2 {
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: right;
	width: 200px;
	color:#fff;
}
#insureship {
    margin: 3px;
    padding: 0;
    width: 550px;
}
#additional_payment_options {
	border: 1px solid #999999;
	margin-top: 5px;
	padding: 3px;
	width: 526px;
	margin-bottom: 15px;
}
#footer .nested {
	padding: 31px 5px 5px 20px;
}
.product_title-v4 {
	background-color: #666;
	background-image: url("../images/bgheader_90.png") !important;
	background-repeat: repeat-x;
	border-bottom: 1px solid #000000;
	color: #FFFFFF;
	font-family: Helvetica!important;
	font-size: 16px;
	height: 50px;
	text-align: left;
	text-shadow: 0 0 0.2em black;
	text-transform: uppercase;
}
#best_value_lifetime {
	color: black;
	position: relative;
	text-shadow: none;
	z-index: 100;
}
#lifetime_hover {
	color:white !important;
	font-size: 12px !important;
}
.submit_order_row {
	margin: auto;
	padding-bottom: 10px;
	padding-top: 30px;
	text-align: center;
	width: 100%;
}
/************** SUBMIT BUTTON *********************/

#submit_order_button_v4 {
	background-color: #4A7709;
	background-image: url(../images/button-bg10.png);
	background-repeat: repeat-x;
	border: 1px solid #777777;
	border-radius: 0.2em 0.2em 0.2em 0.2em;
	box-shadow: 0 0 1px 1px rgba(255, 255, 255, 0.8) inset, 0 1px 0 rgba(0, 0, 0, 0.3);
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 27px;
	font-weight: bolder;
	height: 58px;
	margin: auto;
	padding: 0 0.5em;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 0 0.2em #000000;
	text-transform: capitalize;
	white-space: nowrap;
	width: 84%;
	font-family: Arial, Helvetica, sans-serif;
	background-position: center center;
}
#submit_order_button_v4 :hover {
	background-color: #3F6307;
}
#submit_order_button_v4 :active {
	-moz-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	-webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
}
#submit_order_button_v4 :focus {
	outline: 0;
}
#submit_order_button_v4 :before {
	background: #ccc;
	background: rgba(0,0,0,.1);
	text-align: center;
	-moz-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
	-webkit-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
	box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
	-moz-border-radius: .15em 0 0 .15em;
	-webkit-border-radius: .15em 0 0 .15em;
	border-radius: .15em 0 0 .15em;
	pointer-events: none;
}

	
	/* removes extra inner spacing in Firefox */
	 #submit_order_button_v4 ::-moz-focus-inner {
 border: 0;
 padding: 0;
}
 #submit_order_button_v4 .button, input.#submit_order_button_v4 {
 cursor: pointer;
 overflow: visible; /* removes extra side spacing in IE */
}
@font-face {
	
}
.Mynewfont {
	background-color: white;
	border: 3px solid #D00000;
	border-radius: 0.2em 0.2em 0.2em 0.2em;
	box-shadow: 0 0 0.9em #FFFFFF inset, 0 0 0.2em #000000;
	color: #D00000;
	font: 22px Arial, sans-serif;
	height: 21px;
	letter-spacing: -0.9px;
	padding: 5px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 0 0.3em #FFFFFF;
	width: 110px;
}
.product_plus_img {
	width:25px !important;
	margin-bottom:7px !important;
}
.billing-info-text {
	float: right;
	font-family: arial;
	font-size: 17px;
	font-weight: bold;
	margin: 11px -42px 19px 46px;
	text-transform: uppercase;
	width: 350px;
}
.bottom-secured {
	margin-left: 578px;
	width: 400px;
}
.steps {
	color:#497E00;
	font-weight:bold;
}
.msrp {
	   bottom: 40px;
    color: #666666;
    font-family: arial;
    font-size: 12pt;
    left: 407px;
    position: absolute;
    text-decoration: line-through;
    width: 100px;
}
.monthsupply {
bottom: -5px;
    color: #D00000;
    font-family: arial;
    font-size: 12px;
    left: 409px;
    position: absolute;
    width: 170px;
}
#product1 {
	 font: 15px arial,helvetica,sans-serif;
    height: 150px;
    left: 327px;
    position: absolute;
    top: 13px;
    width: 157px;
    z-index: 1;
}
#product2 {
  font: 15px arial,helvetica,sans-serif;
    height: 150px;
    left: 327px;
    position: absolute;
    top: 41px;
    width: 157px;
    z-index: 1;
}
.total {
	color:#FFF;
	background-color:#000;
	font-size:18px;
    width:100px;
	font-weight:100;
}
.total2 {
	color:#000;
	background-color:transparent;
	font-size:19px;
    width:100px;
}
#savings1 {
  color: red;
    font-size: 15px;
    font-style: italic;
    height: 25px;
    left: 70px;
    position: absolute;
    text-align: right;
    top: 80px;
    width: 151px;
    z-index: 10;
}
.free-3 {
    height: 24px;
    left: 135px;
    position: absolute;
    top: 55px;
    width: 81px;
}
.free-1 {
    height: 24px;
    left: 135px;
    position: absolute;
    top: 55px;
    width: 81px;
}
.free-1a {
    height: 38px;
    left: 70px;
    position: absolute;
    top: 70px;
    width: 125px;
}
.Mynewfont {
    background-color: white;
    border: 3px solid #D00000;
    border-radius: 0.2em 0.2em 0.2em 0.2em;
    box-shadow: 0 0 0.9em #FFFFFF inset, 0 0 0.2em #000000;
    color: #D00000;
    font: 22px 'LintsecRegular',Arial,sans-serif;
    height: 21px;
    letter-spacing: -0.9px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 0 0.3em #FFFFFF;

}
.Mynewfont2 {
    background-color: white;
    border: 3px solid #D00000;
    border-radius: 0.2em 0.2em 0.2em 0.2em;
    box-shadow: 0 0 0.9em #FFFFFF inset, 0 0 0.2em #000000;
    color: #D00000;
    font: 18px 'LintsecRegular',Arial,sans-serif;
    height: 21px;
    letter-spacing: -0.9px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 0 0.3em #FFFFFF;

}
.product-table1 td {
	border: none;
	padding: 3px;
}
.product-table1 {
	cursor: pointer;
	margin-bottom: 20px;
	height:195px;
}
.product-table1a {
	cursor: pointer;
	margin-bottom: 20px;
	height:284px;
}
.product-table1 .text {
	box-shadow: 0 0 10px #000000;
	height: 150px;
	margin: 0;
	padding: 0;
	position: relative;
	vertical-align: top;
	width: 557px;
	 border: 1px solid black;
}
.product-table1 #first {
	background-image:  url(../images/box-bgfinal.png);
	background-position: center 50px;
	background-repeat: repeat-x;
	background-color:#fff38d;
}
.product_select_images1 {
    left: 3px;
    position: absolute;
    top: 25px;
}

.product_select_images1 img {
    margin-bottom: -56px;
    padding: 0;
}